/* CSS Document */
body { font: 13px Trebuchet MS; color:#777777; margin: 0 0; }
#contenedor { float: left; margin: 0 auto 0 auto; }
#tabla { border-left: 1px solid #BBBABA; border-right: 1px solid #BBBABA; border-top: 1px solid #BBBABA; }
#columna_banner_top { float: inherit; width: 442px; }

/* Formato Texto */
.fecha_actual { float: right; margin: 20px 6px 0 0; height: 50px; width: 135px; font: 15px Trebuchet MS; color:#777777; text-align: right;}
.top_info { padding-top: 6px; padding-bottom: 5px; font: 12px Trebuchet MS; text-align: left; color: #FFFFFF; background: url(imagenes/fondo_info.gif); }
.top_info a, .top_info a:link, .top_info a:visited { text-decoration: none; color: #FFFFFF; }
.top_info a:hover { text-decoration: underline; }
.top_temperatura { background: url(imagenes/fondo_top_gris.gif); height: 29px;}
.top_institucional { background: url(imagenes/fondo_top_inst.gif); height: 21px;}
.top_crema { clear: both; padding-top: 29px; background: url(imagenes/fondo_top_crema.gif); }
.linea_inferior { clear: both; border-bottom: 1px solid #BBBABA; }
.espacio_banner { clear: both; padding-top: 6px;}
.binput { font: 11px Trebuchet MS; color: #404040; border: 1px solid #404040; background: url(imagenes/input.gif); }
.bselect { font: 9px Trebuchet MS; color: #404040; border: 1px solid #404040; background: url(imagenes/input.gif);}
.boption { font: 9px Trebuchet MS; color: #404040; background-color: #F3F3F3; }
.ver_resultados { font: 11px Trebuchet MS; text-align: right; }
.ver_resultados a, .ver_resultados a:link, .ver_resultados a:visited, .ver_resultados a:hover { text-decoration: underline; color:#777777; }

/* Columna General y Plantillas */
#columna_derecha { float: left; width: 442px; }
.columna_color { background-color: #F5F3ED; border-left: 1px solid #BBBABA; }
.columna_general_1 { float: left; width: 220px; border-right: 1px solid #BDBAB3;}
.columna_general_2 { float: right; width: 221px; }
.columna_general_3 { float: inherit; width: 442px; }
.columna_banner_1 { clear: left; float: left; width: 220px; border-right: 1px solid #BDBAB3;}
.columna_banner_2 { float: right; width: 221px; }
.columna_banner_3 { float: inherit; width: 442px; border-top: 1px solid #BBBABA; }
.plantilla_superior { float: left; padding: 6px; width: 442px; height: 98px }
.plantilla_superior_i { float: left; padding: 25px 6px 6px 6px; width: 208px; height: 80px }
.plantilla_superior_d { float: right; padding: 25px 6px 6px 6px; width: 209px; height: 80px }
.plantilla_banner_1 { float: left; padding: 6px; width: 208px; }
.plantilla_banner_2 { float: right; padding: 6px; width: 209px; }
.plantilla_banner_3 { float: left; padding: 6px 0 6px 0; width: 442px; }
.plantilla_color{ float: left; padding: 6px; width: 208px; background-color: #FBFAF8; border-bottom: 1px solid #CCCCCC; font: 11px Trebuchet MS; }
.eimpresa_i { float: left; padding: 6px 0 6px 10px; width: 112px; }
.eimpresa_d { float: right; padding: 6px 6px 6px 0; width: 79px; }
.op_eimpresa { margin: 12px 0 0 0; font: 11px Tahoma;  border-bottom: 1px solid #CCCCCC; }
.op_eimpresa a, .op_eimpresa a:link, .op_eimpresa a:visited, .op_eimpresa a:hover { text-decoration: none; color:#777777; }
.eanteriores { float: left; padding: 6px; width: 208px; text-align: center; border-right: 1px solid #BDBAB3; }
.temperatura { float: right; padding: 0 6px 0 6px; width: 208px; font: 10px Trebuchet MS; color:#777777; text-align: center; }
.institucional { float: left; padding: 2px 6px 0 6px; font: 11px Trebuchet MS; text-align: left; }
.institucional a, .institucional a:link, .institucional a:visited { text-decoration: none; color:#777777; }
.institucional a:hover { text-decoration: underline; }
.pronostico_actual { float: right; padding: 2px 6px 0 6px; font: 11px Trebuchet MS; text-align: left; }
.pronostico_actual a, .pronostico_actual a:link, .pronostico_actual a:visited { text-decoration: none; color:#777777; }
.pronostico_actual a:hover { text-decoration: underline; }

/* Encuesta */
.consigna  { padding: 4px; font: 15px Trebuchet MS; color: #ffffff; background-color: #205597; font-weight: bold; text-align: center; }